{
  "navigationBarTitleText": "订单详情",
  "usingComponents": {
    "van-card": "/wxcomponents/dist/card/index",
    "van-dialog": "/wxcomponents/dist/dialog/index",
    "dialog": "/component/Dialog"
  }
}